Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 08:56:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jomy shibu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jomy shibu Bot:  Hi Jomy Shibu ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8113633231 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569338696            12:39 PM, 25th Nov                     jomy shibu                    Ok           12:39 PM, 25th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:42 PM, 25th Nov                     jomy shibu                    Will i get my order 8113633231 today           12:44 PM, 25th Nov                     jomy shibu                             12:44 PM, 25th Nov                     jomy shibu                    It is supposed to be delivered today           12:44 PM, 25th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:46 PM, 25th Nov                     jomy shibu                    8113633231           12:48 PM, 25th Nov                   mayar                   Is this contact number is correct  96569338696?           12:48 PM, 25th Nov                     jomy shibu                    Yes           12:49 PM, 25th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:49 PM, 25th Nov                     jomy shibu                    It's been a week. Hope I will get it today, as I am leaving today to my hometown.           12:51 PM, 25th Nov                   mayar                   we will try to fix it as soon as possible           12:53 PM, 25th Nov                   mayar                   Is there anything else i can help you with           12:53 PM, 25th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 PM, 25th Nov                     jomy shibu                    Thanks           12:55 PM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3455568